Mailinglist Archive: opensuse-bugs (3543 mails)

< Previous Next >
[Bug 717671] Segmentation fault happened in libc-2.14 for q3ademo

https://bugzilla.novell.com/show_bug.cgi?id=717671

https://bugzilla.novell.com/show_bug.cgi?id=717671#c3


--- Comment #3 from Stefan Dirsch <sndirsch@xxxxxxxx> 2011-09-20 17:54:07 UTC
---
# ./linuxq3ademo-1.11-6.x86.gz.sh -target /tmp/test
<content extracted to /tmp/test>

# cd test
# ./setup.sh
No X11/GTK available - using text installer
This installation doesn't support glibc-2.1 on x86_64

Please contact Loki Technical Support at support@xxxxxxxxxxxxx

---

Are you sure this still worked with openSUSE 11.4? I seriously doubt this.

By luck I found a Quake 3 Arena CD, on which I marked that installation still
works SUSE Linux 8.2, which doesn't mean much.

--
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >
References